MS15-066:VBScript 5.8 脚本引擎的安全更新说明:2015 年 7 月 14 日

概要
此安全更新可解决 Windows 中 VBScript 脚本引擎中一个漏洞,如果用户访问经特殊设计的网站,该漏洞可能允许远程执行代码。成功利用此漏洞的攻击者可以获得与当前用户相同的用户权限。如果当前用户使用管理用户权限登录,则成功利用该漏洞的攻击者可以完全控制受影响的系统。攻击者随后可以安装程序、查看、更改或删除数据、或者创建具有完全用户权限的新帐户。

若要详细了解此漏洞,请参阅 Microsoft 安全公告 MS15-066
更多信息
重要如果您在安装此更新程序后安装语言包,则必须重新安装此更新程序。因此,我们建议您先安装所需的全部语言包,然后再安装此更新程序。有关更多信息,请参阅向 Windows 添加语言包
如何获取和安装更新

方法 1:Windows 更新

此更新通过 Windows 更新提供。当您打开自动更新后,该更新将自动下载并安装。有关如何打开自动更新的详细信息,请参阅 自动获取安全更新

方法 2:Microsoft 下载中心

您可以通过 Microsoft 下载中心获取独立更新程序包。若要安装此安全更新,请按照下载页面上的安装说明进行操作。

单击 Microsoft 安全公告 MS15-066 中与您运行的 Windows 版本相对应的下载链接。
更多信息

文件信息

此软件更新的英语(美国)版本将安装具有下表所列属性的文件。这些文件的日期和时间按协调世界时 (UTC) 列出。这些文件在您的本地计算机中的显示日期和时间是您的本地时间加上当前夏令时 (DST) 偏差。此外,在您对文件执行某个操作时日期和时间也可能发生改变。

Windows Server 2008 R2 文件信息

  • 通过检查下表中显示的文件版本号,可以识别适用于特定产品、里程碑 (RTM, SPn) 和分支服务 (LDR, GDR) 的文件:
    版本产品里程碑服务分支
    6.1.7601.18xxxWindows Server 2008 R2SP1GDR
    6.1.7601.23xxxWindows Server 2008 R2SP1LDR
  • GDR 服务分支仅包含那些广泛发布以解决广泛分布的关键问题的修补程序。LDR 服务分支包含除广泛发布的修补程序以外的其他修补程序。
注意 已安装的 MANIFEST 文件 (.manifest) 和 MUM 文件 (.mum) 没有列出。

对于所有受支持的基于 x64 的 Windows Server 2008 R2 版本

File nameFile versionFile sizeDateTimePlatform
Vbscript.dll5.8.7601.18878610,81607-Jun-201503:52x64
Vbscript.dll5.8.7601.23081610,81607-Jun-201503:54x64
Vbscript.dll5.8.7601.18878428,54407-Jun-201503:40x86
Vbscript.dll5.8.7601.23081428,54407-Jun-201503:40x86

如何获取此安全更新的帮助和支持

帮助安装更新:Microsoft 更新支持

面向 IT 专业人员的安全解决方案:TechNet 安全性疑难解答与支持

帮助保护您基于 Windows 的计算机不受病毒和恶意软件的侵害:病毒解决方案和安全中心

本地支持(根据您的国家/地区):国际支持
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE
属性

文章 ID:3068364 - 上次审阅时间:07/17/2015 12:57:00 - 修订版本: 2.0

Windows Server 2008 R2 Service Pack 1

  • atdownload kbbug kbexpertiseinter kbfix kbsecbulletin kbsecurity kbsecvulnerability KB3068364
反馈